rebuild_items_per_batch: 100
transformation_settings:
  remove_beginning_words:
    enabled: true
    settings:
      - The
      - A
      - An
      - La
      - Le
      - Il
  remove_words:
    enabled: true
    settings:
      - and
      - or
      - of
  remove_symbols:
    enabled: true
    settings: "#\"'\\()[]"
  numbers:
    enabled: true
    settings: []
  days_of_the_week:
    enabled: false
dependencies:
  module:
  - views_natural_sort
